<?
require_once('include/global.php');
require_once("include/sdomain_lib.php");
require_once('include/admin_lib.php');
require_once('include/file.php');
require_once('sadmin_conf.inc.php');

mail_server_check_limit();		// 메일서버가 동작중인지 확인

// check


// set
	$CFG['TITLE'] = '<b>메일서버관리</b> >> <b>도메인관리</b> >> <b>추가</b>';


// data
	// [2007-12-28] 현재 로그인한 관리자의 도메인설정이 기본값으로 입력되도록 함.
	$sql = "
		SELECT
			*
		FROM
			".$TB['DOMAIN']."
		WHERE
			d_no='". $AUTH['auth_d_no'] . "'
		";
	$row = db_get_row($sql);

	$row['d_site_logo1'] = '';
	$row['d_site_logo1_w'] = '';
	$row['d_site_logo1_h'] = '';
	$row['d_site_logo2'] = '';
	$row['d_site_logo2_w'] = '';
	$row['d_site_logo2_h'] = '';

	$row['d_site_favicon'] = '';

	$row['d_memo'] = '';

	$row['d_webmail_url'] = '';
	$row['d_site_top_notice'] = '';
	$row['d_site_bottom_notice'] = '';

	$view = array();
	$view = setform_sdomain($row);

// skin view
	$CFG['ACTION'] = 'sdomain_add_ok.php';
	nskinset('sadmin', 'sdomain_form.html');
	include($NSKIN['view_layout']);


require_once('include/global_end.php');
?>